#Body {
    background-size: cover;
}

/* EasyDNNNews */
/* .publish_date {display: none !important;} */
.author_box {display: none !important;}
.author {display: none !important;}
.stats {display: none !important;}
.categories {display: none !important;}
.tags {display: none !important;}

/* Old css from previous skins, kept for reference purposes (for now!)

#pgmkr-main
{
background: url('/Portals/0/BushStream.jpg') fixed;
background-position: center center;
}

.pgmkr-nav, .pgmkr-footer {background-color: rgb(0,110,161) !important;}
.pgmkr-footer {color: rgb(0,0,0);}
ul.pgmkr-hmenu>li>a {color: rgb(74,198,236);}
ul.pgmkr-hmenu ul:before {color: rgb(74,198,236);}
ul.pgmkr-hmenu ul li a:hover {color: rgb(74,198,236);}

*/
